lib_LTLIBRARIES = libdiffie.la

libdiffie_la_SOURCES = \
	huge-number.c huge-number.h arc.c arc.h diffie-socket.c \
	diffie-socket.h mad.h md5.c md5.h random.c random.h field.c \
	field.h parse.c parse.h z-socket.c z-socket.h compat.c

INCLUDES = -I$(top_srcdir) -DSYSCONFDIR=\""$(sysconfdir)"\"

libdiffie_la_LDFLAGS = -version-info 1:0:0

